» Ubuntu » Пакеты

Error

two or more packages specified (libx264-57 hardy)